#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hslua-cli
version:              1.4.3
visibility:           public
id:                   hslua-cli-1.4.3-GXghAoM50ux6gOjcUI7kRD
key:                  hslua-cli-1.4.3-GXghAoM50ux6gOjcUI7kRD
license:              MIT
copyright:            © 2022-2024 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Command-line interface for Lua
description:
    Provides an embeddable command-line interface for Lua.
    The interface is compatible with the standard Lua
    interpreter, i.e., the `lua` executable provided in a
    default Lua installation.

category:             Foreign
abi:                  456eb7526b2165737f4d93d75990f415
exposed:              True
exposed-modules:      HsLua.CLI
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hslua-cli-1.4.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hslua-cli-1.4.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hslua-cli-1.4.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hslua-cli
hs-libraries:         HShslua-cli-1.4.3-GXghAoM50ux6gOjcUI7kRD
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    hslua-core-2.3.1-8tqpYeavVckCx9gZIzVZYn
    hslua-marshalling-2.3.1-GufTF9yMFHHMp7SGxP1cS
    hslua-repl-0.1.2-L6eVm4J62S7426HOoycV1O
    lua-2.3.3-JtLhctK2HcwDI2eKW8r1vY text-2.0.2 unix-2.7.3

haddock-interfaces:   /usr/share/doc/hslua-cli/html/hslua-cli.haddock
haddock-html:         /usr/share/doc/hslua-cli/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

